# PluginUtilities class

Functionality for Flutter plugin authors.

See also:

- IsolateNameServer, which provides utilities for dealing with Isolates.

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(dynamic other) → bool
  The equality operator. [...]
  inherited

## Static Methods

getCallbackFromHandle(CallbackHandle handle) → Function
  Get a tear-off of a named top-level or static callback represented by a handle. [...]
getCallbackHandle(Function callback) → CallbackHandle
  Get a handle to a named top-level or static callback function which can be easily passed between isolates. [...]